{
    "component": true,
    "usingComponents": {
        "mobile-main": "/commpents/mobile-frame/index",
        "e-tabs": "/commpents/tabs/index",
        "achieve-1": "/commpents/match-achieve/achieve",
        "achieve-2": "/commpents/match-achieve/eliminate",
        "achieve-3": "/commpents/match-achieve/ranking",
        "achieve-4": "/commpents/match-achieve/personal",
        "achieve-5": "/commpents/match-achieve/group"
    }
}